{
    "name": "kafi/ideapardazan",
    "autoload": {
        "psr-4": {
            "SMSIR\\": "includes/",
            "SMSIR\\Tests\\": "tests/"
        },
        "classmap": [
            "includes/"
        ]
    },
    "authors": [
        {
            "name": "amazingfeal",
            "email": "amazingfeal@gmail.com"
        }
    ],
    "require": {},
    "require-dev": {
        "phpunit/phpunit": "^9.0",
        "yoast/phpunit-polyfills": "^1.0"
    },
    "scripts": {
        "test": "phpunit"
    }
}
